- id: '1698524075327'
  alias: light spot when motion
  description: ''
  trigger:
  - type: turned_on
    platform: device
    device_id: 80ecd4d9a212d4bc811d958b336ccec0
    entity_id: 390b057edde8e3a7ce5dd96fbc8f7486
    domain: binary_sensor
  condition:
  - condition: state
    entity_id: binary_sensor.g5_flex_is_dark
    state: 'on'
  action:
  - service: light.turn_on
    data:
      color_temp: 359
      brightness_pct: 100
    target:
      entity_id: light.garage_spot
  - delay:
      hours: 0
      minutes: 5
      seconds: 0
      milliseconds: 0
  - service: light.turn_off
    data: {}
    target:
      entity_id: light.garage_spot
  mode: single
- id: '1700687177645'
  alias: Handle_motorvärmare
  description: ''
  trigger:
  - platform: time
    at: input_datetime.motorvarmare_start
  condition:
  - condition: state
    entity_id: input_boolean.motorvarmare_toogle
    state: 'on'
  action:
  - service: switch.turn_on
    data: {}
    target:
      entity_id: switch.nodeid_22_switch
  mode: single
- id: '1700693056778'
  description: ''
  trigger:
  - platform: state
    entity_id:
    - switch.nodeid_22_switch
    from: 'off'
    to: 'on'
    for:
      minutes: 120
  condition: []
  action:
  - service: switch.turn_off
    data: {}
    target:
      entity_id: switch.nodeid_22_switch
  mode: single
- id: '1703971688590'
  alias: Lampa trappa
  description: ''
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.h007m_occupancy
    to: 'on'
  condition:
  - condition: or
    conditions:
    - condition: time
      after: '16:00:00'
      before: '22:30:00'
    - condition: time
      after: 08:00:00
      before: '11:00:00'
  action:
  - service: light.turn_on
    data:
      brightness_pct: 52
    target:
      device_id: ad8c90d56d6753ae960fe61560f1de66
  - delay:
      hours: 0
      minutes: 10
      seconds: 0
      milliseconds: 0
  - service: light.turn_off
    data: {}
    target:
      device_id: ad8c90d56d6753ae960fe61560f1de66
  mode: single
